Subject: Re: [mpls] Last Call: draft-ietf-mpls-ldp-upstream (MPLS Upstream Label Assignment for LDP) to Proposed Standard

From: Rahul Aggarwal <[email-masked]>
Date: Sun, 7 Nov 2010 04:19:00 -0800

Hi Eric,

Sorry for the delay. Please see below:

<snipped>

>
> At this point, I believe the only change that is needed to draft-ietf-mpls-
> ldp-upstream is to move the reference to RFC 3472 into the "Informational
> References" section.

This is fine. I will make the change in the next update.

>  That is, I think that recent revisions to the draft
> have made the normative reference gratuitous, as one does not need to read
> RFC3472 in order to implement any part of this draft.
>

That is correct.

rahul